=== debian/changelog ===
c2x (2.34d-1) unstable; urgency=medium

  * Initial release (Closes: #968198).

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Aug 2020 06:52:01 -0400
