=== debian/control ===
Source: c2x
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libsymspg-dev,
Standards-Version: 4.5.0
Homepage: https://www.c2x.org.uk
Vcs-Browser: https://salsa.debian.org/debichem-team/c2x
Vcs-Git: https://salsa.debian.org/debichem-team/c2x.git

Package: c2x
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converter between DFT electronic structure codes formats
 This program should convert CASTEP's .check, .castep_bin, orbitals and .cell
 to various other formats, particularly so that they can be visualised with
 Jmol, XCrysDen, gnuplot and other programs. It can extract change and spin
 densities, wavefunctions, symmetry operations, and much else besides. It also
 interfaces with VASP, Siesta, and other electronic structure codes.
 .
 The code can also manipulate .cell and .pdb files, building supercells
 or performing shifts.
