=== debian/watch ===
version=4
https://www.c2x.org.uk/downloads/ \
 c2x_(\d[\d\.a-z]*)\.tgz
