## c2x 2.35

=== debian/changelog ===
c2x (2.35-1) unstable; urgency=medium

  * New upstream version 2.35

 -- Andrius Merkys <merkys@debian.org>  Fri, 11 Dec 2020 01:10:23 -0500
