## c2x 2.35a

=== debian/changelog ===
c2x (2.35a-1) unstable; urgency=medium

  * New upstream version 2.35a

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Dec 2020 02:58:42 -0500
