## c2x 2.35a+ds

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
      bands_write.o geom_write.o xv_read.o rho_read.o tube.o ccp4_write.o \
      xc.o band_process.o gcoeff_write.o wavecar_write.o bxsf_write.o \
      bands_read.o xyz_read.o gcoeff_read.o elk_write.o elk_read.o \
-     geom_read.o
+     geom_read.o npy_write.o
 
 
 # Recommended: -DSPGLIB
@@ -35,7 +35,7 @@
 #LIBS=
 
 # Linux / x86_64 / gcc
-CFLAGS=-Wall -Wno-unused-result -O -g  $(DEFS)
+CFLAGS=-Wall -Wno-unused-result -O -g $(DEFS)
 
 # Linux / IA32 / gcc
 #CFLAGS=-Wall -Wno-unused-result -O -D_FILE_OFFSET_BITS=64 $(DEFS) -g
