=== debian/changelog ===
c2x (2.35a+ds-1) unstable; urgency=medium

  * Repacking the source to exclude embedded spglib.

 -- Andrius Merkys <merkys@debian.org>  Tue, 29 Dec 2020 02:46:51 -0500
