=== debian/control ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 Package: c2x
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: converter between DFT electronic structure codes formats
  This program should convert CASTEP's .check, .castep_bin, orbitals and .cell
  to various other formats, particularly so that they can be visualised with
