## c2x 2.40+ds

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,8 @@
      bands_write.o geom_write.o xv_read.o rho_read.o tube.o ccp4_write.o \
      xc.o band_process.o gcoeff_write.o wavecar_write.o bxsf_write.o \
      bands_read.o xyz_read.o gcoeff_read.o elk_write.o elk_read.o \
-     geom_read.o npy_write.o
+     geom_read.o npy_read.o npy_write.o file_read.o data_combine.o \
+     dx_read.o
 
 
 # Recommended: -DSPGLIB
@@ -44,7 +45,7 @@
 # Solaris
 #CFLAGS=-O -xarch=native64
 
-CC=cc
+CC=gcc
 
 c2x: c2xsf.h $(OBJS)
 	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o  c2x $(OBJS) -lm $(LIBS)
