=== debian/changelog ===
c2x (2.40+ds-1) unstable; urgency=medium

  * New upstream version 2.40+ds

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Aug 2021 01:29:39 -0400
