## c2x 2.40.c+ds

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 #LDFLAGS=
 #LIBS=
 
-# Linux / x86_64 / gcc
+# Linux or MacOS / x86_64 / gcc
 CFLAGS=-Wall -Wno-unused-result -O -g $(DEFS)
 
 # Linux / IA32 / gcc
@@ -53,5 +53,5 @@
 check2xsf.o: c2xsf.h
 
 clean:
-	rm c2x $(OBJS)
+	-rm c2x $(OBJS)
