=== debian/changelog ===
c2x (2.40.c+ds-1) unstable; urgency=medium

  * New upstream version 2.40.c+ds
  * Adjusting upstream version number to be correctly understood by Debian
    tooling (see README.Debian for motivation).
  * Adding autopkgtest.
  * Bumping copyright years.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Mar 2022 02:18:35 -0500
