=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libsymspg-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.c2x.org.uk
 Vcs-Browser: https://salsa.debian.org/debichem-team/c2x
 Vcs-Git: https://salsa.debian.org/debichem-team/c2x.git
