## c2x 2.40.d+ds

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,8 @@
 
 DEFS=-DSPGLIB
 CPPFLAGS=-I.
+# Add "-fopenmp" to next line if the linker complains about various
+# missing threads
 LDFLAGS=-L.
 LIBS=-lsymspg
