=== debian/changelog ===
c2x (2.40.d+ds-1) unstable; urgency=medium

  * New upstream version 2.40.d+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 29 Dec 2022 01:52:46 -0500
