## c2x 2.40.e+ds

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
      xc.o band_process.o gcoeff_write.o wavecar_write.o bxsf_write.o \
      bands_read.o xyz_read.o gcoeff_read.o elk_write.o elk_read.o \
      geom_read.o npy_read.o npy_write.o file_read.o data_combine.o \
-     dx_read.o
+     dx_read.o mol_read.o mol_write.o
 
 
 # Recommended: -DSPGLIB
