=== debian/changelog ===
c2x (2.40.e+ds-1) unstable; urgency=medium

  * New upstream version 2.40.e+ds
  * Bump copyright years.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Feb 2023 06:01:54 -0500
