## c2x 2.41+ds

=== debian/changelog ===
c2x (2.41+ds-1build2) noble; urgency=medium

  * Rebuild against libspglib-f08-2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Nov 2023 19:00:51 +0100

c2x (2.41+ds-1build1) noble; urgency=medium

  * Rebuild against libspglib-f08-2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Nov 2023 18:47:32 +0100

c2x (2.41+ds-1) unstable; urgency=medium

  * New upstream version 2.41
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Sep 2023 07:15:58 -0400
