## c2x 2.41.a+ds

=== debian/changelog ===
c2x (2.41.a+ds-1) unstable; urgency=medium

  * New upstream version 2.41.a
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Jan 2024 10:41:29 -0500
