=== debian/changelog ===
c2x (2.41.b+ds-2) unstable; urgency=medium

  * Update package description.

 -- Andrius Merkys <merkys@debian.org>  Fri, 02 Feb 2024 04:15:48 -0500

c2x (2.41.b+ds-1) unstable; urgency=medium

  * New upstream version 2.41.b

 -- Andrius Merkys <merkys@debian.org>  Thu, 01 Feb 2024 01:53:22 -0500
