## c2x 2.42+ds

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,8 @@
      xc.o band_process.o gcoeff_write.o wavecar_write.o bxsf_write.o \
      bands_read.o xyz_read.o gcoeff_read.o elk_write.o elk_read.o \
      geom_read.o npy_read.o npy_write.o file_read.o data_combine.o \
-     dx_read.o mol_read.o mol_write.o zones.o grad.o
+     dx_read.o mol_read.o mol_write.o zones.o grad.o band_plot.o \
+     dos.o bravais_sc.o phonon_read.o
 
 
 # Recommended: -DSPGLIB
@@ -54,6 +55,9 @@
 
 check2xsf.o: c2xsf.h
 
+bravais_sc.o: specials_sc.h
+
+# Debian likes "rm -f"
 clean:
-	-rm c2x $(OBJS)
+	-rm -f c2x $(OBJS)
