=== debian/changelog ===
c2x (2.42+ds-1) unstable; urgency=medium

  * New upstream version 2.42

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Mar 2025 05:50:57 -0400
