=== debian/tests/control ===
Test-Command: c2x /usr/share/doc/pdb2pqr/examples/1a1p/1a1p.pdb /dev/null
Depends:
 pdb2pqr-doc,
 @,
Restrictions: allow-stderr
