## c2x 2.42.a+ds

=== Makefile ===
--- 
+++ 
@@ -39,7 +39,8 @@
 #LIBS=
 
 # Linux or MacOS / x86_64 / gcc
-CFLAGS=-Wall -Wno-unused-result -O -g $(DEFS)
+# For better optimisation on x86_64, add -mavx2 assuming modern hardware
+CFLAGS=-Wall -Wno-unused-result -O2 -g $(DEFS)
 
 # Linux / IA32 / gcc
 #CFLAGS=-Wall -Wno-unused-result -O -D_FILE_OFFSET_BITS=64 $(DEFS) -g
