=== debian/changelog ===
c2x (2.42.a+ds-2) unstable; urgency=medium

  * Patch Makefile to pass the default build flags (Closes: #1119367)

 -- Andrius Merkys <merkys@debian.org>  Thu, 30 Oct 2025 04:35:44 -0400

c2x (2.42.a+ds-1) unstable; urgency=medium

  * New upstream version 2.42.a

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Oct 2025 02:40:08 -0400
