=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,uversionmangle=s#([a-z])$#\.\1# \
 https://www.c2x.org.uk/downloads/ \
 c2x_(\d[\d\.a-z]*)\.tgz
